PREVIOUS_SERIAL_NUMBER=
COLDFUSION_ADMIN_PASSWORD=
COLDFUSION_ADMIN_PORT=
INSTALL_TYPE=
EULA_ACCEPTED=
SERIAL_NUMBER=
IP_ADDRESSES=
DEPLOYMENT_TYPE=
COLDFUSION_WIN_SERVICE_NAME=
SERVER_PROFILE=
COLDFUSION_RDS_PASSWORD=
COLDFUSION_INSTALL_LOCATION=